.qty_boxes {
	margin-left: -8px;
	margin-top: -13px;
	width: 185px !important;
	margin-bottom: 0px;
}
#tabbed_box_1, .tab_content {
	width: 100%;
}
.prod_owl {
	height: 145px;
	width: 152px;
}
#upsell {
	box-shadow: none;
	background: none;
	height: 151px;
}
.theProds {
	width: 740px !important;
	float: right;
}
#tags_block {
	float: left;
	margin-top: 20px;
	width: 180px;
}
html body.client div#main_container div#pg_wrap div.container div#maincontent div.theProds div#ajax-content {
	width: 740px !important;
}
.sort_container {
	clear: left;
	margin-top: 20px;
}
html body.client div#main_container div#pg_wrap div.container div#maincontent div#tags_block ul#tag1.left-nav li div a, div#tags_block ul#tag21.left-nav li div a, div#tags_block ul.left-nav li a {
	color: #79752F;
	display: inline-block;
	padding: 0 0 0 13px;
}
#tags_block ul li {
	background: none repeat scroll 0 0 #F3F3F3;
	clear: left;
	color: #79752F;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 29px;
	margin: 0 0 4px;
	padding: 0;
	text-align: left;
	width: 166px;
}
div.theProds div#ajax-content div.pagination {
	margin: 15px 70px 15px 0 !important;
}
div.theProds div#ajax-content div.pagination a {
	padding: 3px 7px;
	border: 1px solid;
}

@media screen and (min-width: 769px) {
.hide_big {
	display: none;
}
ul li {
	display: block;
	position: relative;
	float: left;
}
li.current_page_item ul {
	display: none;
}
li:hover ul {
	display: block;
	position: absolute;
}
li:hover li {
	float: none;
	font-size: 11px;
}
}

@media screen and (min-width: 768px) {
.small-only {
	display: none;
}
}

@media screen and (min-width: 600px) and (max-width: 768px) {
.single_sidebar {
	clear: left;
}
	#comments {
    float: left;
    width: 49% !important;
    margin-left: 20px;
}
	#commentWrapper {
    left: 51% !important;
    position: absolute;
    margin-left: 0px;
    width: 30% !important;
}

}

@media screen and (max-width: 768px) {
.single_sidebar {
	float: left;
	margin-left: 20px;
}
#menufication-outer-wrap.light #menufication-top, #menufication-outer-wrap.light #menufication-non-css3-top, #menufication-non-css3-outer-wrap.light #menufication-top, #menufication-non-css3-outer-wrap.light #menufication-non-css3-top {
	background: #749AA8 !important;
}
.hide_small {
	display: block;
}
#main_container, .container, #pg_wrap, ul.checkout_btns {
	width: 100%;
}
.frontPage_sidebar {
	width: 35%;
}
#pg_wrap > div.container.clearfix > div.content.ie_content {
	width: 62% !important
}
.seperator_widget {
	float: left
}
.secondary_content .c_box2 {
	width: 48%;
	clear: none;
}
.c_box_first {
	float: left;
}
.c_box_last {
	float: right;
}
#upsell {
	clear: left;
}
#pg_wrap > div.container.clearfix > div.secondary_content.clearfix.noprint > ul > li.c_box.c_box2.c_box_first {
	width: 60%
}
#pg_wrap > div.container.clearfix > div.secondary_content.clearfix.noprint > ul > li.c_box.c_box2.c_box_last {
	width: 37%
}
#pg_wrap > div.container.clearfix > div.blog_content_list {
	padding: 20px
}
.latest_from_blog_widget h5 a {
	padding-bottom: 10px;
	margin-top: 20px;
	float: left;
	width: 100%;
}
	.theProds {
    width: 76% !important;
}
	html body.client div#main_container div#pg_wrap div.container div#maincontent div.theProds div#ajax-content {
    width: 100% !important;
}
	.teaser .prod-title a {
    font-size: 11px;
}
	.prodDetails {
    position: relative;
    float: right;
    width: 46%;
}
	sup {
    line-height: 1.5;
	}
	
}

@media screen and (max-width: 767px) {
.bottom_border {
	padding: 1px;
}
.hide_small {
	display: none;
}
.small_tweak {
	width: 100%;
	margin: 0 auto;
	float: left;
	clear: both;
	margin-top: -50px;
}
.qty_boxes {
	width: 150px !important;
	float: left;
}
.large-only {
	display: none;
}
.cart_box {
	margin-left: 0px;
	margin-top: -13px;
	width: 100% !important;
	margin-bottom: 0px;
	float: left;
}
.panel {
	width: 100%;
	padding: 0px 0px;
	border-radius: 0px;
}
.shopping_li {
	width: 48%;
	margin: 1%;
}
#items_block_qs .c_box, .liwrap2, html body.client div#main_container div#pg_wrap div.container div#maincontent div.theProds div#ajax-content img, .imgSection, .sidebar_small, .prodDetails {
	width: 100%;
}
.single_post {
	width: auto;
}
input.buynow2, .buynow2 {
	float: right;
}
#items_block_qs .c_box {
	margin-top: 0px;
}
.cat_desc, .single_post {
	padding: 10px;
}
.whereAmI {
	margin: 20px;
}
.prod_owl, #upsell li {
	height: auto;
	width: 100%;
}
#upsell li img {
	width: 95%;
}
#upsell {
	height: auto;
}
#main_container, #pg_wrap, .container, .content, #wowslider-container1, .secondary_content .c_box2, #wowslider-container1 .ws_images, #wowslider-container1 .ws_images img, .frontPage_sidebar, .frontPage_sidebar img, html body.client div#main_container div#pg_wrap div.container div#maincontent div.theProds div#ajax-content, .theProds, #content_2, .hr_bg, input.comments_name, input.cmtx_name_field {
	width: 100% !important;
}
#content_2 {
	padding: 10px;
}
.widget_promotions_imgWrap, .widget_gift_cards .giftform_btn {
	height: auto;
}
.sidebar .widget {
	margin-bottom: 10px;
}
#menufication-top p, #menufication-non-css3-top p {
	margin: 6px 0 0 37px !important;
}
#sform {
	float: right;
	width: 100%;
}
#header .container {
	padding: 0px 0 40px;
}
#stext {
	width: 50%;
	margin: 0px;
	padding: 5px !important;
	margin-left: 15px;
}
#searchgo {
	margin: 0;
	width: auto;
	padding: 5px !important;
	float: right !important;
	margin-right: 15px;
}
#branding {
	margin-top: 10px;
	width: 100%;
	float: left;
	top: 0px;
	position: absolute;
	background-size: 100% auto;
}
#header .customer_navi {
	padding: 10px 0 0 0;
	float: left;
	padding-left: 15px;
	width: 100%;
	background: #F1F1F1;
	top: 90px;
	position: absolute;
}
a.trigger {
	display: none;
}
.searchWrap {
	background: #f1f1f1;
	top: 55px;
	position: absolute;
	width: 100%;
	padding: 10px 0px;
}
#header ul li.bag, #header ul li.bag a, #header ul li.bag span {
	text-align: right;
	float: right;
	padding-right: 15px !important;
}
#header {
	height: 130px;
}
.widget_promotions, .blog_content_list {
	padding: 10px;
}
#nws-recent-blog-posts-3 > div > div > div > div:nth-child(4), #nws-recent-blog-posts-3 > div > div > div > div:nth-child(8) {
	padding: 0px;
}
.c_box {
	margin: 20px 0 0 0px;
}
.latest_from_blog_widget .widget_content_wrap {
	padding: 0px 10px 20px 10px;
	border: 0px solid #eee;
	background: #f1f1f1;
}
.secondary_content {
	border-bottom: 0px solid #eee;
}
.bigft .container {
	background: #f3f3f3;
	height: auto;
}
.widget_community a {
	margin-left: 10px;
}
#nws-shopby-taxonomies-3 .c_box4 {
	height: auto !important;
	width: 50% !important;
}
.widget_shopbyTax img {
	margin: 0 0 20px;
	width: 95%;
}
#tags_block {
	display: none !important;
}
.commentform {
	width: 94%;
}
input.comments_email, input.cmtx_email_field {
	width: 100% !important;
}
#content_part_right {
	padding: 15px;
}
}



h2 {
    font-size: 1.7em;
    line-height: 1.4em;
}